mkList("http://dangdang.com/mp3/laoshuaidami.wma");
mkList("http://sunhing.cn/bbs/mp3/hyong.mp3");
mkList("http://bdzy.pku.edu.cn/luntan/music/she/01.mp3");
mkList("http://www.xsy.cn/sound/UpLoadFile/200522659302125.mp3");
mkList("http://211.66.84.1/xyzx/song/nidlian.mp3");
mkList("http://www.xbxp.com/mp3/yanlei.mp3");
mkList("http://www.yl1314.com/music/prettyboy.mp3");
mkList("http://www.xhgw.net/home/uploadfile/200432223563798663.mp3");
mkList("http://www.jxxs.net/upload/email/1096251465980.mp3");
mkList("http://cdleaders.people.com.cn/other/sound/kdqg.mp3");
mkList("http://cdleaders.people.com.cn/other/sound/kdqg.mp3");
mkList("http://www.xingzhimeng.com/bbs/UploadFile/2005-2/20052323356843.mp3");
